doudang2817
2012-03-26 08:58
浏览 42
已采纳

Memcache没有使用PHP 5.3.10

I Upgraded PHP 5.2.8 to php 5.3.10, but php_memcache.dll(Memcache 2.2.6 VC9 x64 Thread Safe) is not getting enabled. I have tried many link.

http://downloads.php.net/pierre/

http://shikii.net/blog/installing-memcached-for-php-5-3-on-windows-7/,

WAMPSERVER php_memcache extension

http://pureform.wordpress.com/2008/01/10/installing-memcache-on-windows-for-php/

Compiler version is MSVC6

and Architecture is x86.

I have php_memecache.dll in php/ext folder and in php.ini, it shows that memcached is enabled, but whenever i use, it throws the error.

 PHP Startup: memcache: Unable to initialize module
 Module compiled with module API=20060613
 PHP compiled with module API=20090626
 These options need to match in Unknown on line 0

Any idea,how can this issue be resolved?

图片转代码服务由CSDN问答提供 功能建议

我将PHP 5.2.8升级到php 5.3.10,但是php_memcache.dll(Memcache 2.2.6 VC9 x64 Thread) 安全)未启用。 我尝试了许多链接。

http://downloads.php。 net / pierre /

http://shikii.net/blog/installing-memcached-for-php-5-3-on-windows-7/ \ n

WAMPSERVER php_memcache扩展

http://pureform.wordpress.com/2008 / 01/10 / installed-memcache-on-windows-for-php /

编译器版本为MSVC6

和架构是 x86。

我在php / ext文件夹和php.ini中有php_memecache.dll,它显示memcached已启用,但每当我使用时,都会抛出错误。

  PHP启动:memcache:无法初始化模块
使用模块AP编译的模块 I = 20060613 
使用模块API编译的PHP = 20090626 
这些选项需要匹配第0行的未知
   
 
 

任何想法,如何解决此问题 ?

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

1条回答 默认 最新

相关推荐 更多相似问题